apply update if OS is not affected but software on it is?

lenci0_at_hotmail.com
Date: 09/29/04


Date: Wed, 29 Sep 2004 05:17:42 -0700

If for example windows 2000 sp4 is not affected from a
vulnerability, but internet explorer 6 sp1 is affected,
should the update for the vulnerability be applied?
Please answer?



Relevant Pages

  • [NT] Cumulative Security Update for Internet Explorer (MS06-021)
    ... The following security advisory is sent to the securiteam mailing list, and can be found at the SecuriTeam web site: http://www.securiteam.com ... Get your security news from a reliable source. ... Improper memory and user input handling with Internet Explorer allows ... A remote code execution vulnerability exists in the way Internet Explorer ...
    (Securiteam)
  • [NT] Cumulative Security Update for Internet Explorer (MS06-013)
    ... The following security advisory is sent to the securiteam mailing list, and can be found at the SecuriTeam web site: http://www.securiteam.com ... Get your security news from a reliable source. ... Microsoft Internet Explorer allow attackers to execute arbitrary code, ... A remote code execution vulnerability exists in the way Internet Explorer ...
    (Securiteam)
  • [NT] Cumulative Security Update for Internet Explorer (MS05-038)
    ... The following security advisory is sent to the securiteam mailing list, and can be found at the SecuriTeam web site: http://www.securiteam.com ... Get your security news from a reliable source. ... A buffer overflow vulnerability within Internet Explorer allows attackers ...
    (Securiteam)
  • [NT] Cumulative Security Update For Internet Explorer (MS04-004)
    ... The following security advisory is sent to the securiteam mailing list, and can be found at the SecuriTeam web site: http://www.securiteam.com ... Get your security news from a reliable source. ... previously-released updates for Internet Explorer 5.01, ... vulnerability could result in the execution of a script in the Local ...
    (Securiteam)
  • [NT] Internet Explorer Bundled Flash Player Code Execution (MS06-020)
    ... Internet Explorer Bundled Flash Player Code Execution ... Microsoft Internet Explorer 6 by default. ... A remote code execution vulnerability exists in Macromedia Flash Player ... Applications and Web sites that require the Flash ...
    (Securiteam)